%  Show the ct image

function th = show_image (img, dx, s1, s2)

[N,M]=size(img);
imagesc(((1:N)-N/2)*dx*1000,((1:M)-M/2)*dx*1000,img)
caxis([0 3000])
xlabel('x [mm]')
ylabel('y [mm]')
axis('image')
colormap(gray)
zoom on 
 
th=text(0.2,0.95,['Base level: ',num2str(round(get(s1,'Value')*3000-1000)),' Hu, Window: ',num2str(round(get(s2,'Value')*3000)),' Hu'],...
   'Units','normalized','color',[1 1 1]);
